/*CSS RESET*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}

/*rem=Root Element Size*/
/*1 rem = 16px*/

nav {
	/*Shorthand property*/
	/*Walang naka specify na padding top saka padding bottom k
	kaya nagapply to all side*/
	/*Value is 12.8 pixels based on the root element*/
	/*Creates space from between the ul tag and the nav element */
	padding: 0.8rem; /*12.8px*/
	/*
	Pwede namang: ;
	padding-top: 0.8;
	padding-right: 0.8 rem;
	padding-bottom: 0.8 rem;
	padding-left:  0.8 rem;
	*/
	margin-bottom: 2rem; /*32px*/
	border-bottom: 1px solid gray;
	list-style-type: none;
}
/*margin vs. padding*/
/*margin is best used when creating space between elements*/
/*padding is best used when creating space between an element's 
border and its content*/

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	/*Pwede namang: ;
	margin-top: 0.8;
	margin-right: 0.8 rem;
	margin-bottom: 0.8 rem;
	margin-left:  0.8 rem;*/
	/*changes elements to inline elements*/
	display: inline;
}

/*inline to block:  display:  block*/

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2 rem;
	padding-bottom: 3rem;
	text-align: center;
	/*padding shorthands (also working for margin*/
	/*padding:  top/right/left/bottom (or all sides of element) = 1 value*/
	/*padding: top, left/right, bottom 3 values */
	/*padding:  top/bottom, left/right = 2 values*/
	/*padding:  top, right, bottom, left 4 values*/
}

/*Mini Activity: 
	Align the header "Succeed with Zuitt to center"
*/

.header {
	text-align: center;
}

#intro h2, #intro p{
	margin-bottom: 1rem;
}

#intro button{
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
	/*pixel = fixed value*/
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*It creates space betwween the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	display: inline-block;
	/*allows the cards to appear to beside each other*/
	/*aligns elements with the tallest element*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer{
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*Shorthand. Margin:  0.5rem*/
}

/*1*/
#pre-footer {
	padding: 1rem;
	letter-spacing: 1px;
	background-color: #002540;
	color: white;
}

/*2-3*/
#pre-footer div{
	display: inline-block;
	vertical-align: bottom;
	min-height: 75px;
	width: 20%;
	margin: 1rem;
}
